#popup {
  max-width: 480px;
  width: 100%;
}

.big-button {
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100%;
  border: 1px solid #dddb3d;
  background: #dddb3d;
  color: #444444;
  font-size: 24px;
}

.big-button:hover {
  color: #444444;
  background: #fff;
}
